Bug 1121428 - [abrt] cinnamon: gdk_window_get_support_multidevice(): cinnamon killed by SIGSEGV
Summary: [abrt] cinnamon: gdk_window_get_support_multidevice(): cinnamon killed by SIG...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:eb9650b2c112235486ab59043d7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-20 19:31 UTC by Umesh Kumar Singh
Modified: 2015-06-29 21:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:39:50 UTC


Attachments (Terms of Use)
File: backtrace (37.61 KB, text/plain)
2014-07-20 19:32 UTC, Umesh Kumar Singh
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-20 19:32 UTC, Umesh Kumar Singh
no flags Details
File: core_backtrace (17.29 KB, text/plain)
2014-07-20 19:32 UTC, Umesh Kumar Singh
no flags Details
File: dso_list (7.56 KB, text/plain)
2014-07-20 19:32 UTC, Umesh Kumar Singh
no flags Details
File: environ (1.46 KB, text/plain)
2014-07-20 19:32 UTC, Umesh Kumar Singh
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-20 19:32 UTC, Umesh Kumar Singh
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-20 19:32 UTC, Umesh Kumar Singh
no flags Details
File: maps (168.15 KB, text/plain)
2014-07-20 19:32 UTC, Umesh Kumar Singh
no flags Details
File: open_fds (1.47 KB, text/plain)
2014-07-20 19:32 UTC, Umesh Kumar Singh
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2014-07-20 19:32 UTC, Umesh Kumar Singh
no flags Details
File: var_log_messages (1.08 KB, text/plain)
2014-07-20 19:32 UTC, Umesh Kumar Singh
no flags Details

Description Umesh Kumar Singh 2014-07-20 19:31:54 UTC
Description of problem:
testasfds

Version-Release number of selected component:
cinnamon-2.2.14-1.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        cinnamon --replace
crash_function: gdk_window_get_support_multidevice
executable:     /usr/bin/cinnamon
kernel:         3.15.5-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gdk_window_get_support_multidevice at gdkwindow.c:7181
 #1 synth_crossing_for_grab_notify at gtkmain.c:1887
 #2 gtk_grab_notify_foreach at gtkmain.c:1957
 #3 gtk_grab_notify at gtkmain.c:2014
 #4 gtk_device_grab_add at gtkmain.c:2138
 #5 gtk_menu_popup_for_device at gtkmenu.c:1723
 #6 gtk_menu_popup at gtkmenu.c:1782
 #7 meta_window_menu_popup at ui/menu.c:515
 #8 meta_ui_window_menu_popup at ui/ui.c:537
 #9 meta_window_show_menu at core/window.c:8716

Comment 1 Umesh Kumar Singh 2014-07-20 19:32:00 UTC
Created attachment 919463 [details]
File: backtrace

Comment 2 Umesh Kumar Singh 2014-07-20 19:32:02 UTC
Created attachment 919464 [details]
File: cgroup

Comment 3 Umesh Kumar Singh 2014-07-20 19:32:05 UTC
Created attachment 919465 [details]
File: core_backtrace

Comment 4 Umesh Kumar Singh 2014-07-20 19:32:07 UTC
Created attachment 919466 [details]
File: dso_list

Comment 5 Umesh Kumar Singh 2014-07-20 19:32:08 UTC
Created attachment 919467 [details]
File: environ

Comment 6 Umesh Kumar Singh 2014-07-20 19:32:10 UTC
Created attachment 919468 [details]
File: exploitable

Comment 7 Umesh Kumar Singh 2014-07-20 19:32:12 UTC
Created attachment 919469 [details]
File: limits

Comment 8 Umesh Kumar Singh 2014-07-20 19:32:24 UTC
Created attachment 919470 [details]
File: maps

Comment 9 Umesh Kumar Singh 2014-07-20 19:32:25 UTC
Created attachment 919471 [details]
File: open_fds

Comment 10 Umesh Kumar Singh 2014-07-20 19:32:27 UTC
Created attachment 919472 [details]
File: proc_pid_status

Comment 11 Umesh Kumar Singh 2014-07-20 19:32:29 UTC
Created attachment 919473 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:25:14 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:39:50 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.